Page MenuHome

Blender llvm compile error
Closed, ArchivedPublic

Description

System Information
Operating system and graphics card
Gentoo ~amd64 asus g75 gtx660m
Blender Version
Broken: svn
Worked: 2.71

Short description of error
With osl and llvm blender don't compiled
build.log
http://bpaste.net/show/531026/
llvm is already is installed on my system
http://bpaste.net/show/531032/
Exact steps for others to reproduce the error
Based on a (as simple as possible) attached .blend file with minimum amount of steps
Please help me to fix it
Thank you.

Details

Type
Bug

Event Timeline

Sergey Sharybin (sergey) closed this task as Archived.Jul 31 2014, 10:09 AM
Sergey Sharybin (sergey) claimed this task.

We do not accept compilation errors in the bug tracker. It's likely you need to pass LLVM_VERSION to CMake. But for the further help please contact developers in the mailing list or in IRC.